### Method

# Fwupd Remote set_title

since: 1.8.13

#### Declaration [src]

    void
    fwupd_remote_set_title (
      FwupdRemote* self,
      const gchar* title
    )

#### Description [src]

Sets the remote title.

Available since: 1.8.13

#### Parameters

`title`

  Type: `const gchar*`

  Title text, e.g. “Backup”

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.